Stacker 4.0 for OS/2 4.0

Category: Utility
Year: 1994
Description:This is Stacker 4.0 for OS/2 ... It *ONLY* works on FAT drives!. Stacker volumes can only be 2GB max..! works with OS/2 2.0 and higher, but must have the latest fixpack (6100 for 2.00, 6200 for 2.1) to install and work. And did I mention your OS/2 must be on a dualbooting FAT disk...???
Manufacturer: Stac Electronics
Localization: EN
OS: OS/2

Files to download

#11426stacker-4os2.7z2.3 MB0xA1021BA

Please register to leave comments here.